Subject: [Idr] draft: Stable iBGP Decision Process with Route-Reflection

From: Paul Jakma <[email-masked]>
Date: Fri, 29 Oct 2010 16:22:07 +0100 (BST)

I missed the meeting cut-off unfortunately - it's not being presented 
obviously but it might still be interesting to read before then.

Stable iBGP Decision Process with Route-Reflection
P. Jakma (Ed.), A. Flavel, M. Roughan,
http://www.dcs.gla.ac.uk/~paulj/drafts/draft-jakma-stable-bgp-rr-01.txt

Abstract

    This document describes a simple modification to the BGP decision
    process, which solves the issue of oscillation in iBGP seen when
    route-reflection is used.

regards,
-- 
Paul Jakma	[email-masked]	Key ID: 64A2FF6A
Fortune:
Dreams are free, but there's a small charge for alterations.